@charset "utf-8";

/*============================
パブリス用
============================*/
.pbNested:after {
 display: none !important;
}

/*============================
共通
============================*/
a:link, a:visited, a:hover {
 color: #996600;
 cursor: pointer;
 text-decoration: none;
}

a:hover {
 text-decoration: underline;
}

.ttl_01 h1 {
 font-weight: normal;
}

.sp_only {
 display: none;
}

.sns_box {
 display: none;
}

/* パンくず */
.breadcrumb {
 position: relative;
 height: 30px;
}

#butBox {
 padding: 5px 0;
 position: absolute;
 right: 0;
 top: 0;
}

/*============================
メインビジュアル
============================*/
.visual_wrap.img_text {
 position: relative;
 padding-bottom: 20px;
}

.visual_wrap.img_text:before {
 content: "※イメージ";
 position: absolute;
 bottom: 2px;
 right: 0;
 font-size: 0.9em;
 color: #777;
}

/* おにぎり */
.visual_wrap.onigiri {
 position: relative;
}

.visual_wrap.onigiri:before {
 position: absolute;
 left: 1%;
 top: 2%;
 width: 98%;
 height: 96%;
 content: "";
 border: 1px solid #000;
 box-sizing: border-box;
 opacity: 0.6;
}

.visual_wrap.onigiri .catch_wrap {
 width: 100%;
 position: absolute;
 top: 100px;
 left: 50%;
 transform: translateX(-50%);
 text-align: center;
}

.visual_wrap.onigiri h2 {
 width: 73.505154639%;
 margin: 0 auto 2%;
}

.visual_wrap.onigiri .catch_lead {
 width: 31.855670103%;
 margin: 0 auto;
}

.visual_wrap.onigiri .catch_wrap img {
 max-width: 100%;
}

.visual_wrap.onigiri .catch_notice {
 font-family: Garamond, "Times New Roman", "游明朝", "Yu Mincho", "游明朝体",
  "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3",
  "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
 font-size: 18px;
 font-weight: bold;
 text-align: center;
 color: #603F00;
 padding: 0.8em 0;
 width: 81.443298969%;
 margin: 0 auto;
 margin-top: 108px;
 background: -moz-linear-gradient(left, rgba(255, 255, 255, 0) 0%,
  rgba(255, 255, 255, 0.7) 10%, rgba(255, 255, 255, 0.7) 90%,
  rgba(255, 255, 255, 0) 100%);
 background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%,
  rgba(255, 255, 255, 0.7) 10%, rgba(255, 255, 255, 0.7) 90%,
  rgba(255, 255, 255, 0) 100%);
 background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%,
  rgba(255, 255, 255, 0.7) 10%, rgba(255, 255, 255, 0.7) 90%,
  rgba(255, 255, 255, 0) 100%);
}

/* おでん */
.visual_wrap.oden {
 position: relative;
}

.visual_wrap.oden .btn_wrap {
 text-align: center;
}

.visual_wrap.oden .btn_point {
 padding: 20px 0;
}

.visual_wrap.oden .btn_allergy {
 position: absolute;
 right: 15px;
 top: 18px;
 margin: auto;
}

.visual_wrap.oden .btn_allergy a {
 width: 8em;
 background-color: #FFC5C6;
 border: 2px solid #FFF;
 -moz-border-radius: 4px;
 -webkit-border-radius: 4px;
 border-radius: 4px;
 color: #E51C24;
 text-decoration: none;
 line-height: 1;
 display: inline-block;
 padding: 8px 6px 8px 16px;
 font-size: inherit;
}

.visual_wrap.oden .btn_allergy a:before {
 display: block;
 position: absolute;
 left: 6px;
 top: 50%;
 height: 5px;
 width: 5px;
 content: "";
 transform: rotate(45deg) translateY(-50%);
 border-right: 2px solid #E51C24;
 border-top: 2px solid #E51C24;
}

.visual_wrap.oden .btn_allergy a:hover {
 background-color: #ffffff;
 opacity: 1;
}

/*============================
地域選択ボタン
============================*/
.ac_wrap {
 margin-top: 20px;
}

.ac_detail {
 background: #fadcc1;
}

.ac_detail ul {
 display: flex;
 justify-content: space-between;
 padding: 10px;
 padding-top: 11px;
}

.ac_detail li a {
 color: #595757;
 display: block;
 padding: 4px 20px 3px;
 padding-left: 26px;
 border-radius: 5px;
 border: 1px solid #e88c38;
 background: url(../images/common/arrow_01.png) no-repeat 16px center
  #fff;
}

.ac_detail li:last-of-type a {
 padding-right: 10px;
}

.ac_detail li:last-of-type a {
 background-image: url(../images/common/arrow_02.png);
 background-position: 9px center;
}

.ac_detail li:first-child {
 border: none;
}

.ac_btn {
 display: none;
}

/* アレルギー */
#ac_allergy .ac_detail ul {
 flex-wrap: inherit;
 justify-content: flex-start;
 padding: 10px;
}

#ac_allergy .ac_detail {
 background: #eeeeee;
}

#ac_allergy .ac_detail li {
 padding: 4px 10px;
 border-left: 1px solid #999;
}

#ac_allergy .ac_detail li:first-child {
 border: none;
 padding-left: 0;
}

#ac_allergy .ac_detail li a {
 color: #960;
 padding: 0;
 border-radius: inherit;
 border: none;
 background: none;
}

/*============================
コンテンツ
============================*/
.cont_wrap {
 margin-top: 0;
 padding-top: 0;
 padding-bottom: 0;
}

.cont_wrap.onigiri {
 background: url(../images/onigiri/list_bg.jpg) repeat;
}

.cont_wrap.sushi {
 background: url(../images/sushi/list_bg.jpg) repeat;
}

.cont_wrap.gratin, .cont_wrap.pasta {
 background: #F3EFEC;
}

.cont_wrap.donut {
 background: url(../images/donut/list_bg.jpg) repeat;
}

.cont_wrap.chukaman {
 background: url(../images/chukaman/list_bg.gif) repeat;
}

.cont_wrap.hotsnack {
 background: url(../images/hotsnack/list_bg.png) repeat;
}

.cont_wrap.men {
 background: url(../images/men/list_bg.gif) repeat;
}

.cont_wrap.salad {
 background: url(../images/salad/list_bg.png) repeat;
}

.cont_wrap.onigiri, .cont_wrap.sushi, .cont_wrap.donut, .cont_wrap.chukaman,
 .cont_wrap.hotsnack, .cont_wrap.men, .cont_wrap.salad, .cont_wrap.pasta,
 .cont_wrap.gratin {
 padding-bottom: 20px;
}

.cont_wrap.pasta .pager_ctrl, .cont_wrap.pasta .pager_ctrl .pager ul,
 .cont_wrap.gratin .pager_ctrl, .cont_wrap.gratin .pager_ctrl .pager ul,
 .cont_wrap.chukaman .pager_ctrl, .cont_wrap.chukaman .pager_ctrl .pager ul
 {
 background-color: #fbfbfb;
}

.cont_wrap.chukaman .pager_ctrl {
 border-top: none;
 border-bottom: none;
}

.visual_wrap {
 margin-top: 20px;
}

.sejpml_button a {
 display: inline-block;
 position: relative;
 margin-top: 20px;
 margin-bottom: 20px;
 padding: 1em 3em 1em 2em;
 background: #333;
 color: #fff;
 text-decoration: none;
 font-size: 1.2em;
}

.sejpml_button.color_reverse a {
 background: #fff;
 color: #666;
 border: 1px solid #999;
}

.sejpml_button a:after {
 content: '';
 position: absolute;
 top: 0;
 bottom: 0;
 margin: auto;
 right: 1em;
 width: .4em;
 height: .4em;
 border-top: 2px solid #fff;
 border-right: 2px solid #fff;
 transform: rotate(45deg);
 transition: all .3s;
}

.sejpml_button.color_reverse a:after {
 border-top-color: #666;
 border-right-color: #666;
}

.panel {
 padding: 20px 0;
 margin-top: 20px;
}

.gray {
 background-color: #e3e3e3;
}

.panel .ttl {
 text-align: center;
 font-size: 120%;
 font-weight: bold;
 letter-spacing: 0.1em;
}

.gray .ttl {
 color: #444;
}

.panel .bnr a {
 display: block;
 margin: 10px 5% 0;
 padding: 0 3em 0 2em;
 border: 1px solid #989898;
 background-color: #fff;
 text-decoration: none;
 position: relative;
 text-align: center;
}

.panel .bnr a:after {
 content: '';
 position: absolute;
 top: 0;
 bottom: 0;
 margin: auto;
 right: 1em;
 width: .4em;
 height: .4em;
 border-top: 2px solid #333;
 border-right: 2px solid #333;
 transform: rotate(45deg);
 transition: all .3s;
}

.bnrpanel {
 margin-top: 20px;
 border-top: 1px solid #dddddd;
 padding-top: 20px;
 text-align: center;
}

.bnrpanel .bnr {
 margin-top: 20px;
}

.bnrpanel .bnr:first-child {
 margin-top: 0;
}

.bnrpanel .bnr a {
 margin-right: 5%;
 margin-left: 5%;
 border: solid 1px #ddd;
 display: block;
}

/*============================
税率に関する表記
============================*/
.tax_attention {
 margin-top: 20px;
 text-align: center;
 border: 1px solid #F00;
 background: #FFF;
}

.tax_attention p {
 font-size: 1.1em;
 color: #333;
 padding: 5px;
}

.other_attention {
 margin-top: 20px;
 text-align: center;
}

.other_attention p {
 padding: 5px;
}

/*============================
注意書き
============================*/
.heads_up {
 margin-top: 20px;
 text-align: center;
 background-color: #CEE3FF;
}

.heads_up p {
 padding: 5px;
}

/*============================
商品一覧
============================*/
.list_wrap {
 max-width: 950px;
 margin: 20px auto 0;
}

.ttl_02 {
 padding: 6px 10px;
 margin: 20px 10px 0 10px;
}

.ttl_02 h2 {
 font-weight: normal;
}

.ttl_02.onigiri {
 color: #ffffff;
 font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3",
  "Hiragino Mincho Pro", serif;
 background: url(../images/onigiri/title_bg.gif) no-repeat;
}

.ttl_02.sushi {
 color: #ffffff;
 font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3",
  "Hiragino Mincho Pro", serif;
 background: url(../images/sushi/title_bg.gif) no-repeat;
}

.ttl_02.sushi h2 {
 font-weight: bold;
}

.ttl_02.sandwich {
 color: #FFF;
 background-color: #69331B;
}

.ttl_02.bread {
 color: #534741;
 background-color: #d3ccaf;
}

.ttl_02.men {
 color: #FFF;
 background-color: #3D84AC;
}

.ttl_02.onigiri h2 {
 font-weight: bold;
}

.ttl_02.hotsnack {
 border-bottom: 1px solid #999;
}

.ttl_02.hotsnack h2 {
 font-weight: bold;
}

.flex_wrap {
 display: flex;
 flex-wrap: wrap;
 justify-content: flex-start;
 max-width: 930px;
 margin: auto;
 margin-top: 20px;
}

.flex_wrap .list_inner {
 width: 270px;
 margin: 60px 20px 10px 20px;
}

.flex_wrap .list_inner:nth-child(-n+3) {
 margin-top: 0;
}

.list_inner figure a {
 display: block;
 /* --20200608 delete--
 overflow: hidden;
 height: 0;
 padding-top: 75%;
 */
 width: 100%;
 position: relative;
 margin-bottom: 10px;
 border: 1px solid #d9d9d9;
 box-sizing: border-box;
}

.list_inner figure a img {
 width: 100%;
 /* --20200608 delete--
 position: absolute;
 top: 0;
 left: 0;
 */
}

.list_inner figure a:hover img {
 opacity: 1;
}

.detail>div[class*='item_'] {
 margin-top: 3px;
}

.item_ttl {
 font-size: 1.2em;
}

.item_ttl a {
 color: #996600;
 word-break: break-word;
}

.item_ttl p {
 word-wrap: break-word;
}

.item_price {
 color: #333333;
 font-size: 1.2em;
}

.item_region, .item_launch {
 font-size: 0.9em;
 color: #666666;
}

/* 検索結果 */
.item_ttl a span {
 background: #ffff99;
}

/* アレルギー表記有り */
.list_inner .allergy {
 font-size: 0.9em;
 width: 100%;
}

.list_inner .allergy dt {
 background-color: #999;
 color: #fff;
 font-weight: normal;
 margin-top: 15px;
 padding: 2px 4px 4px;
}

.list_inner .allergy dd {
 padding-top: 5px;
}

.list_inner .allergy dd p {
 line-height: 1.6;
}

.list_inner .allergy {
 margin-top: 10px;
}

.list_inner .allergy dt.ac_title {
 position: relative;
}

.list_inner .allergy dt.ac_title:before {
 content: "";
 display: block;
 width: 5px;
 height: 5px;
 margin-top: -5px;
 border-right: 1px solid #fff;
 border-top: 1px solid #fff;
 position: absolute;
 right: 7px;
 top: 50%;
 -webkit-transform: rotate(135deg);
 transform: rotate(135deg);
}

.list_inner .allergy dt.ac_title.active:before {
 transform: rotate(-45deg);
 margin-top: -2px;
}

.list_inner .allergy dd.ac_detail {
 display: none;
 background: none;
 border: none;
}

.list_inner .allergy dd p.allergy_ttl:before {
 content: "●";
 font-weight: bold;
}

/*============================
商品一覧内のボタン
============================*/
.list_btn {
 margin-top: 20px;
 text-align: right;
}

.list_btn a:hover {
 background: #c4c4c4;
 text-decoration: none;
}

.list_btn a {
 background: linear-gradient(top, #ddd, #ccc);
 background: -ms-linear-gradient(top, #ddd, #ccc);
 background: -webkit-gradient(linear, left top, left bottom, from(#ddd),
  to(#ccc));
 background: -moz-linear-gradient(top, #ddd, #ccc);
 border: 1px solid #aaa;
 border-radius: 4px;
 box-shadow: 1px 1px 1px #ddd;
 color: #333;
 display: inline-block;
 padding: 5px 10px;
}

.list_btn.brn a {
 border: 1px solid #960;
 background-color: #f3e6d2;
 background-image: -webkit-gradient(linear, left top, left bottom, from(#f3e6d2),
  to(#d8c2a1));
 background-image: -webkit-linear-gradient(top, #f3e6d2, #d8c2a1);
 background-image: -moz-linear-gradient(top, #f3e6d2, #d8c2a1);
 background-image: -ms-linear-gradient(top, #f3e6d2, #d8c2a1);
 background-image: -o-linear-gradient(top, #f3e6d2, #d8c2a1);
 background-image: linear-gradient(to bottom, #f3e6d2, #d8c2a1);
 filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,
  startColorstr=#f3e6d2, endColorstr=#d8c2a1);
}

.list_btn.yel a {
 background-color: #f9f9c5;
 background-image: -webkit-gradient(linear, left top, left bottom, from(#fff),
  to(#f9f9c5));
 background-image: -webkit-linear-gradient(top, #fff, #f9f9c5);
 background-image: -moz-linear-gradient(top, #fff, #f9f9c5);
 background-image: -ms-linear-gradient(top, #fff, #f9f9c5);
 background-image: -o-linear-gradient(top, #fff, #f9f9c5);
 background-image: linear-gradient(to bottom, #fff, #f9f9c5);
}

.list_btn.blu a {
 border: 1px solid #4F9FE0;
 background-color: #C7DFF2;
 background-image: -webkit-gradient(linear, left top, left bottom, from(#C7DFF2),
  to(#4F9FE0));
 background-image: -webkit-linear-gradient(top, #C7DFF2, #4F9FE0);
 background-image: -moz-linear-gradient(top, #C7DFF2, #4F9FE0);
 background-image: -ms-linear-gradient(top, #C7DFF2, #4F9FE0);
 background-image: -o-linear-gradient(top, #C7DFF2, #4F9FE0);
 background-image: linear-gradient(to bottom, #C7DFF2, #4F9FE0);
 filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,
  startColorstr=#C7DFF2, endColorstr=#4F9FE0);
}

.list_btn.hotsnack a {
 border: 1px solid #aaa;
 background-color: #f7ebc6;
 background-image: -webkit-gradient(linear, left top, left bottom, from(#fefeef),
  to(#e3dfd2));
 background-image: -webkit-linear-gradient(top, #fefeef, #e3dfd2);
 background-image: -moz-linear-gradient(top, #fefeef, #e3dfd2);
 background-image: -ms-linear-gradient(top, #fefeef, #e3dfd2);
 background-image: -o-linear-gradient(top, #fefeef, #e3dfd2);
 background-image: linear-gradient(to bottom, #fefeef, #e3dfd2);
 filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,
  startColorstr=#fefeef, endColorstr=#e3dfd2);
}

.list_btn.brn a:hover, .list_btn.yel a:hover, .list_btn.blu a:hover {
 background: #ccc;
 background: -ms-linear-gradient(top, #ccc, #bbb);
 background: -webkit-gradient(linear, left top, left bottom, from(#ccc),
  to(#bbb));
 background: -moz-linear-gradient(top, #ccc, #bbb);
 background: linear-gradient(top, #ccc, #bbb);
 color: #333 !important;
 text-decoration: none;
}

.list_btn.hotsnack a:hover {
 background: #ccc;
 background: -ms-linear-gradient(top, #dbdad9, #bbb);
 background: -webkit-gradient(linear, left top, left bottom, from(#dbdad9),
  to(#bbb));
 background: -moz-linear-gradient(top, #dbdad9, #bbb);
 background: linear-gradient(top, #dbdad9, #bbb);
 color: #333 !important;
 text-decoration: none;
}

/*============================
商品一覧内の注意書き
============================*/
.notice ul li {
 font-size: 0.9em;
}

.notice.icon_type01 ul li {
 padding-left: 15px;
 position: relative;
}

.notice.icon_type01 ul li:before {
 content: "※";
 position: absolute;
 top: 0;
 left: 0;
}

/*============================
セブンミール
============================*/
.net_order {
 margin-top: 20px;
 padding: 20px 0 20px;
 border-top: 1px solid #D9D9D9;
 border-bottom: 1px solid #D9D9D9;
}

.net_order p {
 font-size: 1.2em;
 text-align: center;
}

a.net_order_btn {
 display: block;
 text-align: center;
 max-width: 500px;
 margin: 20px auto 0;
 padding: 1em 0;
 color: #fff;
 text-decoration: none;
 font-size: 1.4em;
 font-weight: bold;
 background: #f86b0e;
 background: -moz-linear-gradient(#fe924a, #f86b0e);
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fe924a),
  color-stop(100%, #f86b0e));
 background: -webkit-linear-gradient(top, #fe924a 0%, #f86b0e 100%);
 background: -ms-linear-gradient(top, #fe924a 0%, #f86b0e 100%);
 -moz-border-radius: 6px;
 -webkit-border-radius: 6px;
 border-radius: 6px;
 -moz-box-shadow: 0px 0px 6px #222;
 -webkit-box-shadow: 0px 0px 6px #222;
 box-shadow: 1px 1px 1px #ddd;
}

a.net_order_btn:hover {
 background: #ff9b5e;
 background: -moz-linear-gradient(top, #ff9b5e 0%, #fb7f2d 100%);
 /* FF3.6+ */
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ff9b5e),
  color-stop(100%, #fb7f2d)); /* Chrome,Safari4+ */
 background: -webkit-linear-gradient(top, #ff9b5e 0%, #fb7f2d 100%);
 /* Chrome10+,Safari5.1+ */
 background: -ms-linear-gradient(top, #ff9b5e 0%, #fb7f2d 100%);
 /* IE10+ */
}

a.net_order_btn+div.notice {
 padding-top: 20px;
}

.pbOpenNewWindow.out_type01 span {
 position: relative;
 padding-right: 32px;
}

.pbOpenNewWindow.out_type01 span:after {
 content: "";
 width: 25px;
 height: 18px;
 position: absolute;
 top: 50%;
 right: 0;
 transform: translateY(-50%);
 background: url(../images/common/linkout_wht.png) no-repeat center
  center;
 background-size: 25px;
}

.pbOpenNewWindow.out_type02:after, .jsNewWindow.out_type02:after {
 content: "";
 display: inline-block;
 width: 13px;
 height: 12px;
 margin-left: 3px;
 background: url(../images/common/linkout_red.png) no-repeat center
  center;
 background-size: 13px;
}

/*============================
下部のぺージャー
============================*/
.page_nav {
 padding: 10px;
 margin-top: 20px;
}

.page_nav div {
 display: flex;
 justify-content: space-between;
}

.page_nav_btn a {
 border-radius: 4px;
 position: relative;
 border: 1px solid #ccc;
 padding: 4px 10px 4px 24px;
}

.page_nav_btn.totop a {
 padding-right: 24px;
 padding-left: 10px;
}

.page_nav_btn a:before {
 border-right: 2px solid #666;
 border-top: 2px solid #666;
 content: "";
 display: block;
 height: 5px;
 position: absolute;
 top: 50%;
 width: 5px;
}

.page_nav_btn.prev a:before {
 left: 10px;
 margin-top: -4px;
 transform: rotate(225deg);
}

.page_nav_btn.totop a:before {
 margin-top: -2px;
 right: 10px;
 transform: rotate(315deg);
 -webkit-transform: rotate(315deg);
}

.page_nav .page-top {
 position: inherit;
 top: inherit;
 right: inherit;
}

/*============================
商品詳細
============================*/
.detail_wrap {
 padding-top: 20px;
 overflow: hidden;
}

.detail_inner {
 display: flex;
 flex-wrap: wrap;
 justify-content: space-between;
}

.detail_inner .item_ttl {
 width: 100%;
}

.slideWrap {
 width: 482px;
}

.bx-viewport {
 border: 1px solid #d9d9d9;
 box-sizing: border-box;
}

.bxslider li {
 width: 482px;
}

.slider li img {
 max-width: 100%;
}

.detail_inner .detail {
 width: 420px;
}

.detail_inner .detail>div:first-of-type {
 margin-top: 0;
}

.detail_inner .item_ttl h1 {
 font-weight: normal;
 font-size: 1.7em;
 margin-bottom: 20px;
 word-break: break-word;
 word-wrap: break-word;
}

.detail_inner .item_text {
 line-height: 1.5;
}

.detail_inner .item_text p {
 word-break: break-word;
 word-wrap: break-word;
}

.detail_inner .item_price {
 font-size: 1.4em;
 font-weight: bold;
 margin-bottom: 20px;
}

.detail_inner .item_region, .detail_inner .item_notice {
 font-size: 0.9em;
}

.item_region span {
 padding-right: 6px;
}

.detail_inner .item_notice {
 color: #00f;
}

.detail_wrap div[class*='item_'] {
 margin-top: 5px;
}

.detail_wrap .allergy {
 margin-top: 20px;
}

.detail_wrap .allergy table {
 width: 100%;
}

.detail_wrap .allergy table th {
 font-weight: normal;
 text-align: left;
}

.detail_wrap .allergy tbody {
 vertical-align: top;
}

.detail_wrap .allergy table th, .detail_wrap .allergy table td {
 border: 1px solid #ccc;
 margin: 0;
 padding: 0.5em;
}

.detail_wrap .allergy table th {
 background-color: #eee;
 width: 10em;
}

.detail_wrap .allergy dl dt {
 color: #666;
 margin: 0 0;
}

.detail_wrap .allergy dl dt:before {
 color: #666;
 content: "●";
 font-weight: bold;
}

.detail_wrap .allergy table dl dd {
 padding: 0 0 0 1em;
}

/* 1枚の時 */
.productWrap {
 width: 482px;
 border: 1px solid #d9d9d9;
 box-sizing: border-box;
 overflow: hidden;
}

.productWrap ul li img {
 max-width: 100%;
}

/*============================
商品詳細スライダー
============================*/
.bx-wrapper {
 position: relative;
 margin: 0 auto;
 padding: 0;
 *zoom: 1;
 border: none;
 box-shadow: none;
}

.slider img {
 width: 100%;
 max-width: 100%;
 display: block;
}

/* bx-pager */
.bx-wrapper .bx-pager {
 position: inherit;
 bottom: inherit;
 padding-top: 10px;
}

/* next prev */
.slider a.slick-arrow {
 position: absolute;
 top: 50%;
 text-indent: -9999px;
 z-index: 1;
 outline: 0;
 width: 40px;
 height: 100%;
 margin-top: 0;
 background-position: center center;
 background-repeat: no-repeat;
 -webkit-transform: translateY(-50%);
 transform: translateY(-50%);
 background-size: 16px;
}

.slider a.prev-arrow {
 left: 0;
 background-image: url(../images/common/arrow_slider.svg);
 transform: scale(-1) translateY(50%);
}

.slider a.next-arrow {
 right: 0;
 background-image: url(../images/common/arrow_slider.svg);
}

.bx-wrapper .bx-next:focus, .bx-wrapper .bx-next:hover {
 background-position: center center;
}

.bx-wrapper a.bx-prev:focus, .bx-wrapper a.bx-prev:hover {
 transform: scale(-1) translateY(50%);
 background-position: center center;
}

/* thumbnail */
ul.thumbnail {
 width: 100%;
 display: flex;
 flex-wrap: wrap;
 justify-content: flex-start;
 margin-top: 5px;
}

ul.thumbnail li {
 display: block;
 width: 90px;
 margin-left: 5px;
 margin-top: 5px;
 border: 1px solid #d9d9d9;
}

ul.thumbnail li:first-child, ul.thumbnail li:nth-child(5n+1) {
 margin-left: 0;
}

ul.thumbnail li a {
 display: block;
 width: 100%;
 height: 100%;
}

ul.thumbnail li img {
 width: 100%;
}

/*============================
カテトップ ページネーション
============================*/
.pager_ctrl {
 margin-top: 20px;
 padding: 10px 0;
 display: flex;
 align-items: center;
 border-top: 1px solid #E1E1E1;
 border-bottom: 1px solid #E1E1E1;
}

.counter_switch {
 display: flex;
 align-items: center;
 margin-left: 20px;
}

.counter_switch ul {
 display: flex;
}

.counter_switch li {
 margin-left: 10px;
}

.counter_switch li a {
 background: linear-gradient(top, #ddd, #ccc);
 background: -ms-linear-gradient(top, #ddd, #ccc);
 background: -webkit-gradient(linear, left top, left bottom, from(#ddd),
  to(#ccc));
 background: -moz-linear-gradient(top, #ddd, #ccc);
 border: 1px solid #aaa;
 -moz-border-radius: 4px;
 -webkit-border-radius: 4px;
 border-radius: 4px;
 box-shadow: 1px 1px 1px #ddd;
 color: #333;
 display: inline-block;
 padding: 2px 8px;
}

.pager_ctrl .pager {
 margin-left: auto;
}

.pager_ctrl .pager ul {
 display: flex;
}

.pager_ctrl .pager ul li {
 padding: 0 8px;
 border-left: 1px solid #7d7d7d;
}

li:not (.pager_num ) +li.pager_num {
 border: none;
}

.pager_ctrl .pager ul li span.stay {
 font-weight: bold;
}

.pager_ctrl .pager ul li:first-child, .pager_ctrl .pager ul li:last-child
 {
 border: none;
}

.pager_ctrl .pager ul li:last-child {
 padding-left: 0;
 padding-right: 0;
}

/* アレルギーあり */
.btn_allergy {
 margin-top: 20px;
 text-align: right;
}

.btn_allergy a {
 display: inline-block;
 position: relative;
 padding: 8px 0;
 width: 18em;
 font-size: 1.1em;
 color: #fff;
 text-align: center;
 text-decoration: none;
 background-color: #A48E5E;
}

.btn_allergy a:before {
 display: block;
 position: absolute;
 right: 12px;
 top: 50%;
 margin-top: -3px;
 height: 6px;
 width: 6px;
 content: "";
 -webkit-transform: rotate(45deg);
 -ms-transform: rotate(45deg);
 transform: rotate(45deg);
 border-right: 2px solid #FFFFFF;
 border-top: 2px solid #FFFFFF;
}

.btn_allergy a:hover {
 opacity: 0.8;
}

/*============================
新商品
============================*/
.ttl_02.week {
 color: #fff;
 background: #a0a0a0;
}

.weeks_item {
 margin-top: 20px;
 display: flex;
 flex-wrap: wrap;
 justify-content: space-between;
}

.weeks_item .btn a {
 background: #e57e26;
 background: -ms-linear-gradient(top, #e57e26, #e36602);
 background: -webkit-gradient(linear, left top, left bottom, from(#e57e26),
  to(#e36602));
 background: -moz-linear-gradient(top, #e57e26, #e36602);
 background: linear-gradient(top, #e57e26, #e36602);
 border: 1px solid #c96d22;
 -moz-border-radius: 4px;
 -webkit-border-radius: 4px;
 border-radius: 4px;
 box-shadow: 1px 1px 1px #ddd;
 color: #fff !important;
 display: inline-block;
 padding: 5px 10px;
}

.weeks_item .btn a:hover {
 background: #c96d22;
 background: linear-gradient(top, #c96d22, #c95802);
 background: -ms-linear-gradient(top, #c96d22, #c95802);
 background: -webkit-gradient(linear, left top, left bottom, from(#c95802),
  to(#c95802));
 background: -moz-linear-gradient(top, #c96d22, #c95802);
 color: #fff !important;
 text-decoration: none;
}

.weeks_item .caution {
 margin-top: 3px;
}

.weeks_item .text .caution {
 color: #ff0000;
}

.weeks_item .btn .caution {
 font-size: 0.9em;
 color: #666;
}

/*============================
テレビで紹介されました
============================*/
.cont_wrap[class*='tvshow_'] {
 background: #ccc;
}

.cont_wrap.tvshow_2019 {
 background-color: #47bcc6;
}

.cont_wrap[class*='tvshow_'] .tax_attention {
 border: none;
 border-top: 1px solid #FFF;
 border-bottom: 1px solid #FFF;
 background-color: #47bcc6;
 margin-top: 0;
}

.cont_wrap[class*='tvshow_'] .tax_attention p {
 color: #fff;
}

[class*='tvshow_'] .flex_wrap .list_inner {
 margin: 20px 10px 0;
 padding: 20px 10px;
 background: #fff;
 border-radius: 5px;
}

[class*='tvshow_'] .list_inner figure img {
 border: none;
}

[class*='tvshow_'] .item_ttl {
 border-bottom: dotted 1px #333;
 padding-bottom: 3px;
 margin-bottom: 8px;
}

[class*='tvshow_'] .item_ttl a {
 color: #333333;
 font-weight: bold;
}

[class*='tvshow_'] .notice {
 margin: 0 30px;
 color: #fff;
}

[class*='tvshow_'] .notice li a {
 color: #fff;
 text-decoration: underline;
}

/*============================
カテゴリートップ上部のシェアブロックを継承表示
============================*/
[id*='sejPmlCat'], [id*='includeParts_'] {
 width: 100%;
 box-sizing: border-box;
}

#sejPmlCatTopParts, #sejPmlCatBottomParts {
 margin-top: 20px;
}

#includeParts_01 {
 margin-bottom: 20px;
}

#includeParts_02 {
 margin-bottom: 20px;
}

#includeParts_03 {
 margin-top: 20px;
}

#includeParts_04 {
 margin-top: 20px;
}

/* 商品詳細 */
.detail_inner #sejPmlCatTopParts {
 margin-top: 0;
 margin-bottom: 20px;
}

/* 消す */
[id*='sejPmlCat'].sample {
 background: #f0f7ff;
 border: dashed 2px #5b8bd0;
}

[id*='includeParts_'].sample {
 padding: 30px;
 background: #fff8e8;
 border: dashed 2px #ffc06e;
}

#sejPmlCatTopParts.sample {
 padding: 30px;
}

#sejPmlCatBottomParts.sample p {
 padding: 20px;
}

@media only screen and (max-width: 768px) {
 /*============================
	共通
	============================*/
 body {
  font-size: 80%;
 }
 .sp_only {
  display: block;
 }
 .pc_only {
  display: none;
 }
 .wide {
  margin-left: -10px !important;
  margin-right: -10px !important;
 }
 #pankuzu a:link, #pankuzu a:visited {
  color: #960 !important;
 }
 #butBox {
  display: none;
 }
 .sns_box {
  display: block;
  margin-top: 20px;
  text-align: center;
 }
 .fb-like, .twitter-share-button {
  margin: 0 8px;
 }

 /*============================
	パンくず
	============================*/
 .breadcrumb {
  display: block;
  width: 100%;
  font-size: 0.9em;
  margin: auto;
  margin-top: 10px;
  height: inherit;
 }
 .breadcrumb>.pbNestedHorizontalWrapper>.pbHorizontalNested {
  width: 100% !important;
 }
 #pankuzu {
  margin: auto;
  margin-bottom: 20px;
  padding: 0 10px 8px;
  border-bottom: 1px solid #ccc;
  position: inherit;
  top: inherit;
  left: inherit;
  font-size: 1em;
 }
 #pankuzu a:after {
  top: 0;
  right: 5px;
  color: #666;
 }

 /*============================
	コンテンツ
	============================*/
 #mainArea {
  margin: 0 10px;
 }
 .cont_wrap>div.pbNested {
  margin: 0;
 }
 .cont_wrap.wide>div.pbNested {
  margin: 0 10px;
 }
 .cont_wrap.chukaman .pager_ctrl, .cont_wrap.chukaman .pager_ctrl .pager ul
  {
  background-color: #F4C9BD;
 }
 .sejpml_button a {
  display: block;
  text-align: center;
 }
 /*============================
	タイトル
	============================*/
 .ttl_01 {
  padding-top: 0;
 }
 .ttl_01 h1 {
  font-size: 1.4em;
 }
 .ttl_02 {
  margin: 20px 10px 0 10px;
 }
 .ttl_02 h2 {
  font-size: 1.2em;
 }

 /*============================
	メインビジュアル
	============================*/
 .visual_wrap.img_text:before {
  right: 10px;
  font-size: 0.8em;
 }

 /* おにぎり */
 .visual_wrap.onigiri:before {
  display: none;
 }
 .visual_wrap.onigiri .catch_wrap {
  top: 23%;
 }
 .visual_wrap.onigiri h2 {
  width: 85.416666666%;
  margin: 0 auto 3.5vw;
 }
 .visual_wrap.onigiri .catch_lead {
  width: 52.34375%;
 }
 .visual_wrap.onigiri .catch_notice {
  width: 90%;
  margin: 0 auto;
  background: -moz-linear-gradient(left, rgba(255, 255, 255, 0) 0%,
   rgba(255, 255, 255, 0.7) 10%, rgba(255, 255, 255, 0.7) 90%,
   rgba(255, 255, 255, 0) 100%);
  background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%,
   rgba(255, 255, 255, 0.7) 10%, rgba(255, 255, 255, 0.7) 90%,
   rgba(255, 255, 255, 0) 100%);
  background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%,
   rgba(255, 255, 255, 0.7) 10%, rgba(255, 255, 255, 0.7) 90%,
   rgba(255, 255, 255, 0) 100%);
  font-size: 3.8vw;
  padding: 2vw 0;
  margin-top: 15%;
 }

 /* おでん */
 .visual_wrap.oden .btn_allergy {
  position: inherit;
  top: inherit;
  right: inherit;
 }
 .visual_wrap.oden .btn_allergy a {
  background-color: #E51C24;
  color: #FFF;
  width: auto;
  padding: 10px;
  display: block;
  border: none;
 }
 .visual_wrap.oden .btn_allergy a:hover {
  background-color: #E51C24;
 }
 .visual_wrap.oden .btn_wrap {
  margin: 0 10px;
 }

 /*============================
	税率・注書き
	============================*/
 .tax_attention p {
  font-size: 1em;
 }
 .heads_up p {
  font-size: 1em;
 }
 .other_attention p {
  font-size: 1em;
 }

 /*============================
	今週の新商品
	============================*/
 .weeks_item>div {
  width: 100%;
 }
 .weeks_item .btn {
  margin-top: 10px;
  display: flex;
  align-items: center;
 }
 .weeks_item .btn .caution {
  margin-top: 0;
  margin-left: 8px;
 }

 /*============================
	地域選択ボタン
	============================*/
 .ac_btn {
  display: block;
  color: #fff;
  padding: 0.5rem 10px;
  padding-left: 16px;
  border: 0 none;
  box-sizing: border-box;
  cursor: pointer;
  float: none;
  position: relative;
  width: 100%;
  background: #e3693e;
  border-radius: 100px;
  font-size: 1.1em;
  overflow: hidden;
  height: 35px;
 }
 .ac_btn:before {
  content: "";
  position: absolute;
  right: 0;
  top: 50%;
  width: 35px;
  height: 35px;
  transform: translateY(-50%);
  background: #c53c0c;
  border-radius: 0 100px 100px 0;
 }
 .active.ac_btn:before {
  border-radius: 0;
 }
 .active.ac_btn {
  border-radius: 0;
 }
 
 .ac_btn:not(.active) {
  transition-property: border-radius;
  transition-duration: 1s;
 }

.ac_btn>div {
 position: relative;
}

.ac_btn>div:before {
 border-right: 2px solid #fff;
 border-top: 2px solid #fff;
 content: "";
 display: block;
 height: 7px;
 margin-top: -6px;
 position: absolute;
 right: 3px;
 top: 50%;
 -webkit-transform: rotate(135deg);
 transform: rotate(135deg);
 width: 7px;
}

.ac_btn.active>div:before {
 margin-top: -3px;
 -webkit-transform: rotate(-45deg);
 transform: rotate(-45deg);
}

.ac_detail {
 display: none;
}

.ac_detail ul {
 flex-wrap: wrap;
 justify-content: left;
}

.ac_detail li {
 margin: 0 1%;
 padding: 0;
 width: 31%;
 border: none;
}

#ac_area li:last-child {
 width: 100%;
}

#ac_allergy .ac_detail li a, .ac_detail li a {
 font-size: 1em;
 border-radius: 3px;
 box-sizing: border-box;
 display: inline-block;
 margin: 6px 0;
 padding: 5px 0;
 text-align: center;
 width: 100%;
 background: #fff;
}

.ac_detail li:last-of-type a {
 background: #fff;
}

.ac_detail li a:hover {
 text-decoration: none;
}

/* 2カラム アレルギー */
#ac_allergy .ac_btn {
 background-color: #868686;
}

#ac_allergy .ac_btn:before {
 background: #555555;
}

#ac_allergy .ac_detail ul {
 flex-wrap: wrap;
 justify-content: space-between;
}

#ac_allergy .ac_detail li {
 width: 48%;
 padding: 0;
 border: none;
}

#ac_allergy .ac_detail li a {
 color: #595757;
 border: 1px solid #888888;
}

/*============================
	商品一覧
	============================*/
.flex_wrap .list_inner {
 width: 100%;
 margin: 10px 0 0;
 padding-top: 10px;
 position: relative;
}

.flex_wrap .list_inner:before {
 content: "";
 display: block;
 position: absolute;
 top: 0;
 left: 50%;
 height: 1px;
 width: 100%;
 padding: 0 10px;
 border-bottom: 1px dotted #ccc;
 transform: translateX(-50%);
}

.flex_wrap .list_inner:nth-child(-n+3), .flex_wrap .list_inner {
 margin-top: 10px;
}

.flex_wrap .list_inner:first-of-type {
 margin-top: 0;
 padding-top: 0;
 border: none;
}

.flex_wrap .list_inner:first-of-type:before {
 display: none;
}

.flex_wrap .list_inner {
 display: flex;
 flex-wrap: wrap;
 justify-content: space-between;
}

.list_inner figure {
 width: 40%;
}

.list_inner figure img {
 margin-bottom: 0;
 border: none;
}

.list_inner figure a {
 max-height:29.5vw;
 overflow:hidden;
 border: none;
}

.list_inner figure a img {
 margin-bottom: 0;
 border: none;
}

.list_inner .detail {
 width: 56%;
}

.item_ttl {
 font-size: 1em;
}

.item_price, .item_launch {
 font-size: 1em;
}

.item_region {
 font-size: 0.86em;
}

.list_inner .allergy dt {
 padding: 3px 4px;
}

/* テレビで紹介されましたの罫線 */
.cont_wrap[class*='tvshow_'] .flex_wrap .list_inner:before {
 display: none;
}

/*============================
	商品一覧内のボタン
	============================*/
.list_btn {
 text-align: center;
 padding-bottom: 15px;
}

.list_btn a {
 width: 85%;
 padding: 5px 0;
}

/*============================
	セブンミール
	============================*/
.net_order {
 padding: 20px 10px 0;
}

.net_order p {
 font-size: 1em;
 text-align: left;
}

a.net_order_btn {
 font-size: 1.2em;
 width: 95%;
}

.net_order .notice {
 padding: 20px 0;
}

.pbOpenNewWindow.out_type01 span {
 padding-right: 22px;
}

.pbOpenNewWindow.out_type01 span:after {
 width: 16px;
 height: 12px;
 background-size: 16px;
}

/*============================
	下部のぺージャー
	============================*/
.page_nav div {
 justify-content: center;
}

.page_nav_btn a {
 margin: 0 5px;
}

/*============================
	商品詳細
	============================*/
.detail_wrap {
 padding-top: 0;
}

.detail_inner figure {
 max-width: 292px;
 margin: auto;
}

.detail_inner .item_ttl h1 {
 font-size: 1.4em;
}

.slideWrap {
 width: 100%;
}

.detail_inner .detail {
 width: 100%;
 margin-top: 20px;
}

.detail_inner .item_price {
 font-size: 1.2em;
 font-weight: normal;
}

/* スライダー */
ul.thumbnail {
 justify-content: center;
 margin-top: 10px;
}

ul.thumbnail img {
 display: none;
}

ul.thumbnail li {
 width: 10px;
 height: 10px;
 border-radius: 100px;
 background: #666;
 border: none;
}

ul.thumbnail li, ul.thumbnail li:first-child, ul.thumbnail li:nth-child(5n+1)
 {
 margin: 5px 5px 0;
}

ul.thumbnail li.slick-active {
 background: #000;
}

.bx-wrapper a.bx-next, .bx-wrapper a.bx-prev {
 background-position-x: 15px;
}

/*============================
	カテトップ ページネーション
	============================*/
.pager_ctrl {
 padding: 0;
 justify-content: space-between;
 flex-wrap: wrap;
 border: none;
 background: #eee;
}

.counter_switch {
 margin: auto;
 margin-right: 10px;
}

.counter_switch li a {
 box-shadow: none;
}

.pager_ctrl .pager {
 width: 100%;
}

.pager_ctrl .pager ul {
 justify-content: center;
 background: #fff;
 padding: 14px 5px;
 border-bottom: 1px solid #e2e2e2;
}

.pager_ctrl .pager ul li {
 border: none;
 padding: 0;
}

.pager_ctrl .pager ul li span.stay, .pager_ctrl .pager ul li a {
 padding: .5em .7em;
}

.pager_ctrl .pager ul li span.stay {
 color: #44464c;
 background: #eee;
}

.pager_ctrl .pager ul li:last-child a {
 padding-left: 0;
 padding-right: 0;
}

.counter {
 padding: 10px;
}

.panel_btn {
 padding: 4px 15px 4px 10px;
 position: absolute;
 right: 0;
 top: 0;
}

.panel dd {
 padding: 10px 0;
}

/* アレルギー ボタン */
.btn_allergy {
 text-align: center;
}

.btn_allergy a {
 padding: 0.7em 0;
}

/*============================
	テレビで紹介されました
	============================*/
[class*='tvshow_'] .flex_wrap .list_inner {
 margin: 10px 0 0;
 padding: 10px;
 border: none;
}

[class*='tvshow_'] .flex_wrap .list_inner:first-of-type {
 padding: 10px;
}

[class*='tvshow_'] .notice {
 margin: auto;
}

/*============================
	注意書き
	============================*/
.notice ul li {
 font-size: 0.9em;
}

}
@media only screen and (max-width: 479px) {
 .pager_ctrl .pager li:not (.pager_num ) a {
  display: block;
  text-indent: -9999px;
  width: 30px;
  padding: 0;
  position: relative;
 }
 .pager_ctrl .pager li:not (.pager_num ) a:before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  width: 0.8ex;
  height: 0.8ex;
  border-right: 0.468vw solid #996600;
  border-top: 0.468vw solid #996600;
  margin: auto 0;
 }
 .pager_ctrl .pager li:not (.pager_num ):last-child a:before {
  left: 5px;
  transform: rotate(45deg);
 }
 .pager_ctrl .pager li:not (.pager_num ):first-child a:before {
  right: 5px;
  transform: rotate(-135deg);
 }
 .pager_ctrl .pager ul li span.stay, .pager_ctrl .pager ul li a {
  padding: .5em .6em;
 }
}

@media only screen and (max-width: 320px) {
 .pager_ctrl {
  font-size: 0.9em;
 }
}

.slick-dotted.slick-slider {
 margin-bottom: 0px;
 position: relative;
}

.slick-list {
 border: 1px solid #d9d9d9;
 box-sizing: border-box;
}

#search-box-sp {
 height: auto;
 line-height: 1.5;
}

.blacklist_error {
 margin-top: 100px;
 margin-bottom: 100px;
 text-align: center;
}

.plugin_error {
 margin-top: 100px;
 margin-bottom: 100px;
 text-align: center;
}

span.nw {
 display: inline-block;
}

@media only screen and (min-width: 769px) {
 .ac_detail li a {
  padding: 4px 16px 3px;
  padding-left: 24px;
 }
 .pbOpenNewWindow.out_type01 span:after {
  width: 18px;
  height: 15px;
  background-size: 18px;
 }
 .visual_wrap.img_text:before {
  font-size: 10px;
  padding-right: 13px;
 }
 /* --20200608 add-- */
.list_inner figure a {
  height: 203px;
  overflow: hidden;
}
 /* --20200608 delete
 .list_inner figure a img {
  height: 100%;
 }
 -- */
 .ttl_02.bread, .ttl_02.men {
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
 }
 .cont_wrap.pasta .pager_ctrl, .cont_wrap.gratin .pager_ctrl, .cont_wrap.chukaman .pager_ctrl,
  .sejPmlCatBottomPartsPadding15 {
  padding-left: 15px;
  padding-right: 15px;
 }
 .panel .bnr a {
  margin-left: auto;
  margin-right: auto;
  width: 300px;
 }
 .panel .ttl {
  font-size: 140%;
 }
 .bnrpanel {
  margin-top: 40px;
  padding-top: 40px;
 }
 .bnrpanel .bnr a {
  margin-left: auto;
  margin-right: auto;
  width: 65%;
 }
 .bnrpanel .bnr a img {
  max-width: 100%;
 }
 .pager_ctrl .pager ul li:last-child {
  border-left: 1px solid #7d7d7d;
 }
 .pager_ctrl .pager ul li:last-child {
  padding: 0 8px;
 }
 li.pager_num+li.pager_num {
  border-left: 1px solid #7d7d7d;
  padding: 0 8px;
 }
 .pager_ctrl .pager ul li:not (.pager_num ):last-child {
  border-left: none;
  padding-right: 0;
 }
}